Error installing Quickstart

More
2 months 2 weeks ago #19284 by stmiriampark
Error installing Quickstart was created by stmiriampark
I get this error message how do I deal with it? I'm not tech savvy
Fatal error: require_once(): Failed opening required '/home/customer/www/soultravels.net/public_html/libraries/import.legacy.php' (include_path='.:/usr/local/php74/pear') in /home/customer/www/soultravels.net/public_html/includes/framework.php on line 15

Please Log in or Create an account to join the conversation.

More
2 months 2 weeks ago #19286 by solidres
Replied by solidres on topic Error installing Quickstart
Hi,

Thank you for contacting us.

Please raise a new private support ticket under menu Support > Private support ticket and provide us your website info so we can assist you better.

Regards,

Please Log in or Create an account to join the conversation.

Moderators: solidres
Powered by Kunena Forum

All the things you need to make your work easier. Did you like Solidres?